/* Main Menu Styles */

p {
    font-family: Trebuchet MS;
    font-size: 12pt;
}


h1 { 
    font-family: Trebuchet MS;
    text-decoration: none; 
    font-size: 16pt;
    font-weight: normal;
    margin-top:0px;
    margin-bottom:0px;
}

h2 { 
    font-family: Trebuchet MS;
    text-decoration: none; 
    font-size: 12pt;
    font-weight: normal;
    margin-top:0px;
    margin-bottom:0px;

}

h3 { 
    font-family: Trebuchet MS;
    text-decoration: none; 
    font-size: 12pt;
    font-weight: normal;
    margin-top:12px;
    margin-bottom:12px;

}
h4 { 
    font-family: Trebuchet MS;
    text-decoration: none; 
    font-size: 11pt;
    font-weight: normal;
    margin-top:0px;
    margin-bottom:0px;
}